curl https://api.growthbook.io/api/v1/code-refs/my_feature \
-u secret_abc123DEF456:{
"codeRefs": [
{
"organization": "<string>",
"dateUpdated": "2023-11-07T05:31:56Z",
"feature": "<string>",
"repo": "<string>",
"branch": "<string>",
"refs": [
{
"filePath": "<string>",
"startingLineNumber": 123,
"lines": "<string>",
"flagKey": "<string>"
}
],
"platform": "github"
}
]
}Documentation Index
Fetch the complete documentation index at: https://growthbook-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
If using Bearer auth, pass the Secret Key as the token:
curl https://api.growthbook.io/api/v1 \
-H "Authorization: Bearer secret_abc123DEF456"The id of the requested resource
Success
Show child attributes
curl https://api.growthbook.io/api/v1/code-refs/my_feature \
-u secret_abc123DEF456:{
"codeRefs": [
{
"organization": "<string>",
"dateUpdated": "2023-11-07T05:31:56Z",
"feature": "<string>",
"repo": "<string>",
"branch": "<string>",
"refs": [
{
"filePath": "<string>",
"startingLineNumber": 123,
"lines": "<string>",
"flagKey": "<string>"
}
],
"platform": "github"
}
]
}